Page MenuHomePhabricator

Adjust non JS view to new fingerprint/header widget
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal
Whiteboard: u=dev c=frontend p=0

Details

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedSnaterlicious

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:56 AM
bzimport set Reference to bz73657.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:34 PM
Lydia_Pintscher renamed this task from UI: Adjust non JS view to new fingerprint/header widget to Adjust non JS view to new fingerprint/header widget.Dec 3 2014, 11:36 AM
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher set Security to None.

Change 183498 had a related patch set uploaded (by Tobias Gritschacher):
Rearranged entity view header

https://gerrit.wikimedia.org/r/183498

Patch-For-Review

Tobi_WMDE_SW moved this task from Review to Doing on the Wikidata-Sprint-2015-01-08§ board.

Change 183498 merged by jenkins-bot:
Rearranged entity view header

https://gerrit.wikimedia.org/r/183498

Tobi_WMDE_SW closed this task as Resolved.Feb 5 2015, 4:05 PM
Tobi_WMDE_SW moved this task from Review to Done on the § Wikidata-Sprint-2015-02-03 board.